Macaulay2 » Documentation
Packages » Macaulay2Doc » analytic functions » acot
next | previous | forward | backward | up | index | toc

# acot -- compute the inverse cotangent

- Usage:
    `acot x`
- Inputs:
  - x, a real number
- Outputs:
  - a real number, the arccotangent (in radians) of x

## Description

    i1 : acot 2

    o1 = .4636476090008061

    o1 : RR (of precision 53)

## Ways to use acot:

- `acot(Number)`

## For the programmer

The object acot is a method function.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/functions/atan-doc.m2:52:0.